prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${prefix}/include/libdwarf-0

Name: libdwarf
Description: DWARF debug symbols library
Version: 0.3.4
Requires.private: 
Libs: -Wl,-R${libdir} -L${libdir} -ldwarf
Libs.private: -lz
Cflags: -I${pkgincludedir}
